<!DOCTYPE html>
<html>

<head>
    <title>Admin page</title>
</head>

<body>
    <h1>Records</h1>
    <ul>
        {{ range . }}
        <li> Name: {{ .ImageName }}, Number of cars: {{ .NumOfCars }}</li>
        {{ end }}
    </ul>
</body>

</html>